RubyGems Navigation menu

aws-sdk-core 3.64.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.64.0 - August 20, 2019 (249.5 KB)
  2. 3.63.0 - August 15, 2019 (249.5 KB)
  3. 3.62.0 - August 02, 2019 (249.5 KB)
  4. 3.61.2 - July 29, 2019 (249.0 KB)
  5. 3.61.1 - July 25, 2019 (249.0 KB)
显示所有 (884 个版本)

所有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

ec8d362be125bf7a19933cc0b96ae1c9b3f57a998f54b636c993c9cf00b9ab3a

下载总次数 168,225,439

这个版本 35,927

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: